
Foreman - Bug #10021

Config groups are not taxable

04/05/2015 03:31 AM - Marek Hulán

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I think config groups should be scopable by taxonomy. They can be assigned directly to host, so they can't "inherit" taxonomy from

Hostgroup

Related issues:

Related to Foreman - Tracker #10022: Taxonomies related issues New 04/05/2015

Has duplicate Foreman - Feature #10501: Optionally limit config groups to an ... Duplicate 05/13/2015

History

#1 - 04/05/2015 03:32 AM - Marek Hulán

- Description updated

#2 - 04/05/2015 03:40 AM - Marek Hulán

- Related to Tracker #10022: Taxonomies related issues added

#3 - 05/29/2015 08:09 AM - Dominic Cleal

- Has duplicate Feature #10501: Optionally limit config groups to an Org/Location added

#4 - 05/31/2015 10:47 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2416 added

- Pull request deleted ()

#5 - 03/16/2016 08:32 AM - Tomer Brisker

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/2416)
